Error

two or more packages specified (liblouisutdml7 libsane-extras)